Package org.kapott.hbci.tools

## Class ValidateXMLGVTemplate

- java.lang.Object
- - org.kapott.hbci.tools.ValidateXMLGVTemplate

    public class ValidateXMLGVTemplate
    extends java.lang.Object

Dieses Tool ist nur für die interne Verwendung für die Entwicklung von HBCI4Java gedacht. Die XML-Dateien mit den HBCI-Syntax-Beschreibungen werden zum Teil automatisch erzeugt. Mit diesem Tool können die dafür benötigten Templates auf Konsistenz geprüft werden.

### Constructor Summary

Constructors
`ValidateXMLGVTemplate()`

### Method Summary

All Methods Static Methods Concrete Methods
`static void` `main​(java.lang.String[] args)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### ValidateXMLGVTemplate

    public ValidateXMLGVTemplate()

### Method Detail

#### main

    public static void main​(java.lang.String[] args)
                     throws java.lang.Exception

Throws:
  `java.lang.Exception`